Subject: Re: b20.1 : where is regex.h ?
From: [email-masked] (Christopher G. Faylor)

15 Dec 1998 21:11:47 GMT
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Chris <[email-masked]> wrote:
>Hi
>I got some troubles with regex.h : in the folder
>cygnus/cygwin-b20/H-i586-cygwin32/info we have a regex.info that talks
>about regular expressions but regex.h is missing from B20.1 binary
>release.
>I've loaded user-src.tar.bz2 and looked at the source files. There are
>regex.h and regex.c in the "diff" folder.
>Can anybody help me ?

I don't have the B20.1 release handy but in my include tree, the name
of the file is 'regexp.h', not 'regex.h'.
-- 
[email-masked]
http://www.cygnus.com/